html, body {
  background-color: #1a1a1a;
  font-family: 'Montserrat';
  color: #fff;  
}

body {
	padding-top:70px;
}

img {
  max-width: 100%;
}

h2 {
  font-size: 40px;
  font-weight: bold;
  margin-top: 70px;
  margin-bottom: 10px;
}

h3 {
  font-size: 32px;
  font-weight: bold;
}

h4 {
  font-size: 32px;
  color: #aa5a3b;
  font-weight: 600;
  margin-bottom: 20px;
}

input[type="tel"], input[type="number"], input[type="text"] {
  background-color: #1a1a1a;
  border-radius: 0px;
  border: 1px solid #383432;
  color: #fff;
  padding: 0px 20px;
  height: 52px;
}

input[type="tel"]:focus, input[type="number"]:focus, input[type="text"]:focus {
	 background-color: #1a1a1a;
	 border: 1px solid #646361;
	 box-shadow: none;
	 color:#ffffff;
}

a:focus{
	color:#aa5a3b;
}

.container {
  max-width: 1560px;
  padding-left: 40px;
  padding-right: 40px;
}

.row {
  margin-left: -3px;
  margin-right: -3px;
}

.row > div {
  padding: 3px 3px;
}

.pages h1{
	color:#aa5a3b;
	margin-bottom:40px;
}

.pages h2 {
  font-size: 30px;
  font-weight: normal;
  margin-top: 50px;
  margin-bottom: 20px;
}

.pages li{
	list-style-type:square;
	list-style-image: url(/assets/img/list-style.svg);	
	padding:0px 0px 10px 15px;
}

.pages p{
	margin-bottom: 20px;
	font-size: 1rem;
}

.pages .background{
	background:center center no-repeat;
	background-size:cover;
	height:200px;	
	opacity:1;
}



.btn.btn-primary.btn-catalog {
  margin-top: 40px;
  margin-bottom: 100px;
}

.btn.btn-primary {
  min-width: 240px;
}

.btn.btn-primary, .btn.btn-primary:active, .btn.btn-primary:hover, .btn.btn-primary:focus {
  border-radius: 0px;
  background-color: #8c4327;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  padding: 17px 30px;
  border: 0px;
  box-shadow: none;
}

.btn.btn-primary strong {
  font-weight: 600;
}

.btn.btn-primary:hover {
  background-color: #b65630;
}

.btn.btn-primary img {
  margin-top: -2px;
  margin-right: 12px;
}


.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
	padding:15px;
	background:#8c4327;
	z-index:1000;
}

.back-to-top img{
	opacity:0.4;
	transition: opacity .15s ease-in-out;
}

.back-to-top:hover img{
	opacity:1;
}

.heading{
	margin-top:20px;
	margin-bottom:40px;	
}

.heading ul{
	display:flex;	
	padding-left:20px;
	padding-bottom:20px;
	border-bottom:1px solid #383432;
	align-items: flex-end;	
}

.heading ul li{
	list-style-type:none;
	font-size:14px;
	height:20px;
}

.heading ul li a{
	padding-right:20px;
	margin-right:20px;
	border-right:1px solid #383432;
	color:#aa5a3b;
	transition: color .15s ease-in-out;
}

.heading ul li a:hover{
	color:#ffffff;
}

.heading .home a img{
	opacity:0.4;
	transition: opacity .15s ease-in-out;
}

.heading .home a:hover img{
	opacity:1;
}

.heading .home img{
	width:16px;	
}

.nav-custom-top.fixed {
    position: fixed;
    width: 100%;
    max-width: 100%;
	background:#1a1a1a;
	z-index:1000;
	margin-top:-70px;
	transition: background .15s ease-in-out;
}

.nav-custom-top.color{
	background:#232324;
}


.nav-custom-mob-top {
	top:0px;
	left:0px;
	display:none;
	position:fixed;
	height:100%;
	background-color:#f0edeb;
	z-index:10000;
}

.nav-custom-mob-top .nav-top-phone a,
.nav-custom-mob-top .navbar-brand-mob a{
	color:#000000;
	text-decoration:none;
}

.nav-custom-mob-top .close{
	float:left;
	margin-right:40px;
	width:30px;
}

.nav-custom-mob-top .brand{
	font-weight:800;
	font-size:26px;
}

.nav-custom-mob-top .nav-top-phone a{
	font-size:16px;
	margin-left:20px;
}

.nav-custom-mob-top .navbar-brand-mob a span{
	color:#8c4327;
}

.nav-custom-mob-top .navbar-brand-mob ul{
	
}

.nav-custom-mob-top .navbar-brand-mob ul{
	padding-left:70px;
	margin-top:80px;
}

.nav-custom-mob-top .navbar-brand-mob ul li{
	font-weight:600;
	padding:10px 0px;	
}

.nav-custom-mob-top .navbar-brand-mob ul li .btn{
	margin-top:60px;
}

.nav-custom-mob-top .navbar-brand-mob .nav-link{
	padding:0px;
	font-size:24px;
}

.nav-custom-mob-top .nav-social .nav-link{
	padding: .0rem 0.5rem;
}

.nav-custom-mob-top .nav-top-mob-phone{
	display:none;
}

.nav-custom-mob-top .nav-social .nav-item{
	opacity:0.4;	
}

.nav-custom-mob-top .nav-social .nav-item:hover{
	opacity:1;
}

.nav-custom-mob-top .row{
	margin-top:20px;
}

.nav-custom-mob-top .row{
	font-size: 24px;
	font-weight: bold;
}

.nav-custom-mob-top .nav-social ul{
	display:flex;
	float:right;
}

.nav-custom-mob-top ul>li{
	list-style-type: none;
}







.nav-custom-top .row {
  white-space: nowrap;
  height: 72px;
}

.nav-custom-top .mob-menu{
	display:none;
	padding-right: 40px !important;
	margin-top:-3px;
}

.nav-custom-top .nav-top-phone .nav-top-mob-phone{
	display:none;
}

.nav-custom-top a {
  color: #fff;
  text-decoration: none;
  font-weight: normal;
}

.nav-custom-top .navbar-menu a:hover {
  color: #aa5a3b;
}

.nav-custom-top span {
  color: #aa5a3b;
}

.nav-custom-top .navbar-brand {
  margin-right: 0px;  
}

.nav-custom-top .navbar-brand a {
  font-size: 34px;
  font-weight: 800;
  padding-right: 50px;
}

.nav-custom-top .nav-tabs, .nav-custom-top .nav-tabs .nav-link {
  border: 0px;
}

.nav-custom-top .nav-top-phone {
  font-size: 24px;
  font-weight: bold;
}

.nav-custom-top .nav-link.active{
	opacity:0.4;
	background-color:transparent;
	color:#ffffff;
}

.nav-custom-top .nav-social .nav-link {
  padding-left: 10px;
  padding-right: 10px;
  opacity: 0.4;
  transition: opacity .15s ease-in-out;
}

.nav-custom-top .nav-link:hover {
  opacity: 1;
}

.nav-custom-top .nav-link.active:hover {
  opacity: 1;
  color:#ffffff;
}

.nav-custom-top .nav-catalog-link svg {
  margin-top: -3px;
  margin-right: 10px;
}

.nav-custom-top .nav-catalog-link .svg-calalog {
  fill: #fff;
  opacity: 0.4;
  transition: fill .15s ease-in-out, opacity .15s ease-in-out;
}

.nav-custom-top .nav-catalog-link:hover .svg-calalog {
  fill: #aa5a3b;
  opacity: 1;
}

.banner-top {
  background: url(../../assets/img/banner.png)center top no-repeat;
  margin-left: 6px;
  margin-right: 6px;
}

.banner-top > div {
  height: 670px;
  padding-bottom: 85px;
}

.banner-top .row {
  height: 100%;
}

.banner-top h1 {
  font-size: 56px;
  line-height: 1.5;
  margin-bottom:-7px;
}

.banner-top p {
  font-size: 32px;
  max-width:600px;
}

.navbar-brand {
  padding-top: 10px;
  padding-bottom: 10px;
}

.stages .row, .theses .row {
  align-items: center;
  justify-content: center;
  height: 100px;
}

.stages .row, .theses .row {
  margin-top: -20px;
}

.theses .inner {
  font-size: 16px;
  padding: 0px 23px;
  width: 100%;
  height: 100px;
  background-color: #232324;
}

.stages .inner {
  font-size: 16px;
  padding: 0px;
  width: 100%;
  padding-right:20px;
  height: 100px;  
}

.stages .inner p, .theses .inner p {
  margin-bottom: 0px;
}

.stages .inner img, .theses .inner img {
  float: left;
  margin-right: 20px;
  height:46px;
}


.doors-catalog>.row {
	flex-wrap: nowrap;
	overflow: hidden;
	margin-left:0px;
	margin-right:0px;
}

.pages .catalog{
	margin-left:0px;
	margin-right:0px;	
}

.pages .catalog>.row{
	margin-left:-15px;
	margin-right:-15px;		
}

.pages .catalog .doors-item{
	padding:15px;
	cursor: pointer;
	font-size: 20px;
	font-weight: 600;	
}


.doors-catalog {
  margin-top: 50px;
  padding-left: 6px;
  padding-right: 6px;
}

.pages .catalog .doors-name,
.doors-catalog .doors-name {
  padding: 0px 45px;
  margin-bottom: 25px;
  font-size: 16px;
  max-width: 370px;
  color: #e7d4c5;
}

.doors-catalog .doors-name-top {
  padding: 0px 45px;
  margin-bottom: 25px;
  font-size: 20px;
  max-width: 370px;
  color: #ffffff;
}

.pages .catalog .doors-price,
.doors-catalog .doors-price {
  padding: 0px 45px 10px 45px;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 600;
}


.doors-catalog .doors-item {
  cursor: pointer;  
}

.pages .catalog .doors-item:hover .doors-name,
.doors-catalog .doors-item:hover .doors-name-top,
.doors-catalog .doors-item:hover .doors-name {
  text-decoration: underline;
}

.pages .catalog .doors-item > a,
.doors-catalog .doors-item > a {
  height: 560px;
  vertical-align: bottom;
  background-size: cover !important;
  color:#ffffff;
  text-decoration:none;  
}

.pages .catalog .doors-item > a{
	height: 450px;
	background:center center;
	background-size: cover !important;
}

.pages .catalog .doors-item > a >div,
.doors-catalog .doors-item > a > div {  
  background: linear-gradient(0deg, rgba(26,26,26,0.9) 0%, rgba(26,26,26,0) 100%); 
  padding-top:150px;  
  width:100%;
}

.doors-catalog-bottom .doors{
	overflow:hidden;
	max-width:100vw;
}

.doors-catalog-bottom .arrows {
  position:absolute;
  display:block;
  width:100%;
  margin-left:-6px;  
}

.doors-catalog-bottom .arrows .prev,
.doors-catalog-bottom .arrows .next{
	position:absolute;
	padding:15px;
	background:#1a1a1a;
	z-index:100;	
	cursor:pointer;
}

.doors-catalog-bottom .arrows div img{
	opacity:0.4;
	transition: opacity .15s ease-in-out;
}

.doors-catalog-bottom .arrows div:hover img{
	opacity:1;
}

.doors-catalog-bottom .arrows .prev{
	transform: rotate(-90deg);
}

.doors-catalog-bottom .arrows .next{		
	margin-left:calc(100% - 54px);
	transform: rotate(90deg);
}

.doors-catalog-bottom .arrows .prev,
.doors-catalog-bottom .arrows .next{
	margin-top:calc(446px / 2  - 27px);	
}

.doors-catalog-bottom .doors-item > a {
  height: 446px;
}

.doors-catalog-bottom {
    
}

.doors-catalog-bottom .doors{
	overflow: hidden;
	max-width:100%;	
	display:block;
	position:relative;
}

.doors-catalog-bottom .doors .inside{
	max-width:100%;
}


.doors-catalog-bottom .doors .row{
	flex-wrap: nowrap;
	max-width:calc(100% + 14px);
}



.structure > div > div > div {
  height: 200px;
  padding: 0px 35px 10px 35px;
  font-size: 16px;
}

.structure img {
  max-height: 40px;
  margin-bottom: 20px;
}

.structure .text {
  padding-top: 30px;
  padding-left: 0px;
  padding-right: 20px;
  font-size: 24px;
  font-weight: 600;
  color: #aa5a3b;
}

.structure .text strong {
  font-size: 32px;
  color: #fff;
  font-weight: bold;
}

.structure #struct1 {
  background: url(../../assets/img/img1.png) left top no-repeat;
}

.structure #struct2 {
  background: url(../../assets/img/img2.png) left top no-repeat;
}

.structure #struct3 {
  background: url(../../assets/img/img3.png) left top no-repeat;
}

.structure #struct4 {
  background: url(../../assets/img/img4.png) left top no-repeat;
}

.structure #struct5 {
  background: url(../../assets/img/img5.png) left top no-repeat;
}

.our-work {
  padding-top: 60px;
  padding-bottom: 60px;
  margin-top: 3px;
  background: right top no-repeat;
  background-size: contain;
}

.our-work h3 {
  font-size: 24px;
  color: #aa5a3b;
  margin-bottom: 44px;
  white-space: nowrap;
  margin-right:-100px;
}

.our-work h3 span {
  font-size: 32px;
  color: #fff;
  padding-right: 30px;
}

.our-work h4 {
  font-size: 40px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 44px;
}

.our-work h4 span {
  color: #aa5a3b;
}

.our-work .btn {
  min-width: 180px;
}

.our-work input {
  max-width: 285px;
  margin-right: 5px;
}

.our-work label {
  margin-bottom: 20px;
}

.our-work .small {
  font-size: 13px;
  color: #69615a;
  margin-top: 20px;
  max-width:500px;
}

.our-work .small a{
	color: #69615a;	
}

.our-work p > strong {
  font-size: 24px;
  font-weight: 600;
}

.our-work .small{
	
}

.our-work h4 {
  font-size: 24px;
}

.our-work h4 em {
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  margin-right:20px;
}

.our-work a{
	color:#ffffff;
	text-decoration:none;
}

.our-work .small a{
	text-decoration:underline;
}


.work1 {
  background: #232324 url(../../assets/img/man1.png) right top no-repeat;
}

.work2 {
  background: #232324 url(../../assets/img/man2.png) left top no-repeat;
  background-position:-7% 0px;
}

.work2 .padding {
  padding-left: 170px;
  padding-top: 50px;
}



.work2 .col-8 p strong{
   font-size:24px;
   color:#aa5a3b;
}

.production .count {
}

.production .count > p {
  color: #2d2a29;
  font-size: 100px;
  font-weight: bold;
  margin-top: -33px;
}

.production .items{
	margin:60px 0px;
}

 .production .items > div:nth-child(2n) img{
	  padding-left:105px;
  }
  
  .production .items > div:nth-child(2n+1) img{
	  padding-right:105px;
  }

.production .items > div:nth-child(2n+1) .row{
	padding-right: 130px;
}

.production .items > div:nth-child(2n) .row{
	padding-left: 110px;
	padding-right: 20px;
}


.tabs .nav-tabs {
  border-bottom: 0px;
}

.tabs .nav-tabs .nav-link {
  border-radius: 0px;
  background-color: #202021;
  border: 0px;
  color: #fff;
  padding: 30px 35px 20px 35px;
  z-index: 1;
  position: relative;
  width: 600px;
}

.tabs .nav-tabs .nav-link p {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 15px;
  margin-top: 15px;
}

.tabs .nav-tabs .nav-link.active {
  background-color: #2a2a2b;
  border: 0px;
  color: #fff;
}

.tabs .nav-tabs .nav-link.active:focus::after, .tabs .nav-tabs .nav-link.active:hover::after, .tabs .nav-tabs .nav-link.active:after {
  content: "";
  position: absolute;
  border: 30px solid transparent !important;
  border-top: 30px solid #2a2a2b !important;
  margin-left: calc(50% - 60px);
  margin-top: 15px;
}


.maps .nav-tabs .nav-link img{
	margin-right:10px;
	margin-top:-3px;
}



.maps .tab-content .tab-pane{
	height:100%;
}

.maps .tab-content {
  height: 580px;
  background: #333333;
  margin-top:1px;
}

.maps .tab-content iframe {
}

.footer {
  margin-top: 100px;
  margin-bottom: 90px;
}

.footer a{
  transition: color .15s ease-in-out, opacity .15s ease-in-out;
}

.footer .footer-logo a:hover {
  color: #fff;
}

.footer .footer-logo span {
  color: #aa5a3b;
}

.footer .footer-logo {
  margin-right: 0px;
  margin-bottom: 20px;
}

.footer .footer-logo a {
  font-size: 28px;
  font-weight: 800;
  padding-right: 50px;
  color: #fff;
  text-decoration: none;
}

.footer .footer-phone {
  margin-bottom: 20px;
}

.footer .footer-phone a {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
}

.footer .catalog li {
  display: block;
  width: 100%;
}

.footer p {
  margin-bottom: 0.5rem;
}

.footer p, .footer .nav a {
  color: #fff;
  font-size: 13px;
  padding-left: 0px;
}

.footer .catalog svg {
  margin-top: -5px;
  margin-right: 10px;
}

.footer .catalog svg path {
  fill: #fff;
}

.footer .catalog a:hover svg path {
  fill: #aa5a3b;
}

.footer .catalog a:hover {
  color: #aa5a3b;
}

.footer .input-group {
  display: block;
}

.footer .input-group input {
  max-width: 285px;
  width: 100%;
}

.footer .input-group button {
  margin-left: 0px !important;
  margin-top: 8px;
  min-width: 180px !important;
}

.footer .call {
  margin-top: 35px;
  margin-bottom: 15px;
}

.footer .pays img{
	width:20%;
	max-width:60px;
	max-height:50px;
}

.footer .social a {
  padding-top: 0px;
  padding-bottom: 0px;
}

.footer .last-line {
  margin-top: 60px;  
}

.footer .last-line p{
	color:#aa5a3b;
}

.footer .last-line .nav.social a{
	opacity: 0.4;
}

.footer .last-line .nav.social a:hover{
	opacity:1;
}

.footer .last-line a{
	color:#aa5a3b;
	text-decoration:none;	
}

.footer .last-line a:hover{
	color:#ffffff;
}

.footer .nav.catalog{
	max-width:250px;
}



.gallery .row{
	margin-left:-20px;
	margin-right:-20px;
}

.gallery .row>div{
	padding:20px;
}

.gallery .row>div>div{
	padding:40px 40px 5px 40px;
	background:#2a2a2b;
}

.gallery .row>div>div a{	
	display:block;
	margin-bottom:20px;
}

.gallery .doors-price span{	
	font-size:20px;
}

.gallery .btn{	
	width:100%;
}

.gallery-filter {
	margin-top:40px;
	margin-bottom:40px;
}

.gallery-filter .row{
	margin:-10px;
}

.gallery-filter .row>div{
	padding:10px;
}

.gallery-filter .btn:focus,
.gallery-filter .btn{
	width:100%;
	background-color:#2a2a2b;
}

.gallery-filter .btn.selected{
	background-color:#aa5a3b;
}



.series .row{

}

.series .images{
	
}

.series .doors-item img{
	max-height:100%;
	display:block;
}
.series .doors-item.small{
	padding:0px 60px 20px 20px;
}

.series .doors-item.small img{	
	max-width:100%;
}

.series .doors-item{	
	
}

.series .head {
	padding-bottom:40px;
}

.series h2 {
	margin-top:0px;	
}

.series .price{
	font-size:28px;
}

.series .price span{
	font-size:46px;
	color:#aa5a3b;
}

.series .buy{
	background:#202021;
	padding:30px 30px 30px 30px;
	max-width:650px;
	margin-left: 0px;
	margin-right: 0px;
	font-size:20px;
}

.series .first-image,
.series .first-item {
	margin-bottom:20px;
}


.shourum .room{	
	
}

.shourum{
	margin-left:-20px;
	margin-right:-20px;
	margin-bottom:150px;
}

.shourum>div{
	padding:0px 20px;
}

.shourum .map{
	max-height:100%;
	height:100%;	
}

.shourum .room img {
    margin-right: 10px;
    margin-top: -3px;
}

.shourum .header{
	font-size:24px;
}

.shourum .worker{
	margin:-20px;	
}

.shourum .worker>div{
	padding:20px;
}

.shourum .worker p{
	margin-top:20px;
	margin-bottom:0px;
}

.shourum .worker img{	
}


.pages.theses .row{
	margin-top:0px;
	margin-bottom:80px;
}

.pages.theses .row .col{
		
}



.forms{
	display:none;
}

.form-call {
	background:#2a2a2b;
	padding:40px;
	min-width:350px;	
	text-align:left;
}

.form-call h3{
	color:#aa5a3b;
	margin-bottom:20px;
	font-weight:normal;
}

.form-call .small{
	margin-bottom:40px;
	font-size:16px;
}

.form-call input{	
	margin-bottom:20px;
}

.form-call p{
	color:#ffffff;	
	margin-bottom:5px;	
}

.pages.our-work{
	padding-top: 0px;
}




.proizvodstvo{
	margin-left:-20px;
	margin-right:-20px;
}

.proizvodstvo>div{
	padding:20px;
}

.proizvodstvo.first-image div:nth-child(4n) {
  order: 1;
}

.proizvodstvo.first-image div:nth-child(4n+1) {
  order: 2;
}

.proizvodstvo.first-image div:nth-child(4n+2) {
  order: 3;
}

.proizvodstvo.first-image div:nth-child(4n+3) {
  order: 4;
}